/**
 * Table of contents
 *
 * 1 General
 * 2 Header
 * 3 Front Page
 *	3.1 Neromotion 1 (News)
 *	3.2 Neromotion 2 (Slider)
 *	3.3 How we work
 * 4 Opinion
 *	4.1 Opinion archive
 *	4.2 Opinion inside
 */

/**
 * 1 General
 */
body h2 {
	margin-bottom: 15px;
}
.imgCrisp {
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;
	max-width: 100%;
	width: auto;
}
.imgCrisp.aligncenter {
	margin: 0 auto;
	display: block;
}
.margin-0 {
	margin: 0 !important;
}

/**
 * 2 Header
 */
header#top .banner .contact-banner {
	margin-top: -11px;
}
header#top .banner .contact-banner .contact-tagline {
	padding: 0;
}
header#top .banner .contact-banner .contact-icons {
	margin-top: -3px;
	margin-right: 10px;
	padding: 5px 7px;
	padding-bottom: 8px;
	/*border-right: 1px solid #535353;*/
}
header#top .banner .contact-banner .contact-icons p {
	float: left;
	width: 20px;
	margin: -4px 3px;
}
header#top .banner .contact-banner .contact-icons, header#top .banner .contact-banner .contact-linkedin {
	float: left;
}

/**
 * 3 Front Page
 */
/* 3.1 Neromotion 1 */
.neromotion-1 {
	padding: 10px 0;
	color: #fff;
	background-color: #ef5c3d;
	text-align: center;
	font-weight: 300;
}
.neromotion-1 a {
	color: #fff !important;
}
.neromotion-1 a:hover, .neromotion-1 a:active, .neromotion-1 a:focus {
	color: #333 !important;
}
.neromotion-1 .mtphr-dnt-tick a:after {
	content: ' \f0a9';
	font-family: FontAwesome;
	position: relative;
}
/* 3.2 Neromotion 2 */
.neromotion-2 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.neromotion-2 .neromotion-2-item {
	height: 400px;
	padding-top: 110px;
	/* background-size: cover !important; */
	background-repeat: no-repeat !important;
	background-position: center center !important;
}
.neromotion-2 .neromotion-2-item .container {
	height: 100%;
}
.neromotion-2 .neromotion-2-item .inside {
	float: right;
	background: rgba(0,0,0,.7);
	padding: 20px;
	width: 320px;
	height: 100%;
}
@media only screen and (max-width:768px) {
	.neromotion-2 .neromotion-2-item .inside {
		width: 100vw;
		height: calc( 100% + 110px );
		margin-top: -110px;
		margin-right: -15px;
	}
	.neromotion-2 .neromotion-2-item .inside .btn {
		bottom: 50px !important;
	}
}
.neromotion-2 .neromotion-2-item .inside .inside-title {
	text-align: left;
	color: #ef5c3d;
}
.neromotion-2 .neromotion-2-item .inside .inside-excerpt {
	text-align: left;
	color: #fff;
}
.neromotion-2 .neromotion-2-item .inside .btn {
	position: absolute;
	color: #fff;
	border-color: #fff;
	background: #ef5c3d;
	bottom: 20px;
}
.neromotion-2.owl-theme .owl-pagination {
	z-index: 1000;
}
.neromotion-2.owl-theme .owl-controls .owl-page.active span, .neromotion-2.owl-theme .owl-controls .owl-page:hover span {
	opacity: .99 !important;
	background: #ef5c3d;
}
.neromotion-2.owl-theme .owl-controls .owl-page span {
	opacity: .99;
	width: 18px;
	height: 18px;
	background: #fff;
	margin-top: -60px;
	border: 2px solid #ef5c3d;
}

/* 3.3 How we work */
.how-we-work ul {
	list-style: none;
	padding-left: 0;
}
.how-we-work ul li {
	border-bottom: 1px solid #f8f8f8;
	margin-bottom: 5px;
	padding-left: 30px;
	padding-bottom: 10px;
	font-weight: 300 !important;
}
.how-we-work ul li:before {
	content: '';
	width: 15px;
	height: 15px;
	border-radius: 100%;
	position: absolute;
	margin-top: 6px;
	margin-left: -25px;
	border: 2px solid #ef5c3d;
	/* background: #ef5c3d; */
}
.how-we-work ul a li:before {
	content: '\f0a9';
	font-family: FontAwesome;
	color: #ef5c3d;
	border: 0;
	margin-top: 0;
}
.how-we-work ul a {
	color: inherit;
}
.how-we-work ul a:hover {
	text-decoration: underline;
}

/**
 * 4 Opinion
 */
/* 4.1 Opinion archive */

/* 4.2 Opinion inside */
.featured-image-wrapper {
	position: relative;
	margin-bottom: 30px;
}
.featured-image-wrapper .quote-wrapper {
	display: none;
	position: absolute;
	bottom: 40px;
	background: rgba(0,0,0,.7);
	color: #fff;
	z-index: 1;
	padding: 10px;
}
#opinion p.quote {
	font-style: italic;
	font-weight: bold;
	margin-left: 10%;
	padding: 30px 0;
	width: 80%;
}
.container-fluid.neromotion-projects.projects {
	margin-top: 0;
}
.container-fluid.neromotion-projects.projects h3 {
	color: #ef5c3d;
}
.container-fluid.neromotion-projects.projects .opinion-items {
	padding-bottom: 20px;
	border-bottom: 0;
}
.container-fluid.neromotion-projects.projects .opinion-items .opinion-item {
	height: auto;
	margin-top: 0;
	margin-bottom: 0;
}
.container-fluid.neromotion-projects.projects .opinion-items .opinion-item:nth-last-child(2) {
	margin-bottom: 10px;
}
.container-fluid.neromotion-projects.projects .opinion-items .opinion-item h4 {
	margin-top: 10px;
}
.container-fluid.neromotion-projects.projects .opinion-items .col-md-12:last-child:before {
	content: '';
	float: left;
	width: 100%;
	border-top: 2px solid #d2d2d2;
}
.container-fluid.neromotion-projects.projects .opinion-items .btn {
	margin: 0 auto;
	margin-top: 20px;
}

.dots {
	text-align: center;
}
.dots span.dot {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 100%;
	margin: 0 3px;
	background: #d2d2d2;
}

/**
 * Others
 */

#hero h2, #hero .intro p {
	text-align: inherit;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*********************
	Landing Page
*********************/
.landing-top {
	margin-bottom: 50px;
}
.landing-top .banner {
	height: 40px;
}
.landing-header {
	text-align: left;
	color: #ef5c3d;
	margin-bottom: 0;
}
.landing-intro p {
	text-align: left;
}
.landing-image .play-icon {
	top: 83px;
	bottom: unset;
}
.landing-form-tab {
	background-color: #f9f9f9;
	width: 100%;
	float: left;
}
.landing-form-tab ul {
	list-style: none;
	padding: 0;
}
.landing-form-tab ul li {
	display: block;
	float: left;
	width: 50%;
	text-align: center;
	padding: 10px;
	margin: 0;
	cursor: pointer;
	font-weight: 700;
}
.landing-form-tab ul li.current {
	background-color: #f0f0f0;
}
.landing-form {
	background-color: #f0f0f0;
	padding: 20px;
	width: 100%;
	float: left;
	display: none;
}
.landing-form.current-form {
	display: block;
}
.landing-form .hidden-fields {
	display: none;
}
.landing-form .single-field input:active {
	outline: none;
}
.landing-form .single-field input[type=text], .landing-form .single-field input[type=email] {
	width: 100%;
	border: 0;
	margin: 6px 0;
	padding: 8px;
}
.landing-form .form-main {
	margin-top: 30px;
}
.landing-form .form-main .single-field input.btn {
	margin-top: 30px;
	background-color: transparent;
}
.landing-form .form-main .single-field .ajax-loader {
	width: auto;
	position: relative;
	top: -26px;
	display: block;
}
.landing-form .col-sm-4 {
	color: #ef5c3d;
}
.landing-bottom.footer {
	padding: 10px 0;
}

/*********************
	Thank You
*********************/
.ty-image-wrapper .play-icon {
	bottom: unset;
	top: 50%;
	transform: translateX(-50%) translateY(50%);
	-webkit-transform: translateX(-50%) translateY(50%);
	-ms-transform: translateX(-50%) translateY(50%);
}

/** ?? **/
.opinionHeaderWrap > * {
	display: inline-block;
	vertical-align: bottom;
	margin-right: -4px;
}
.opinionHeaderWrap.withImage {
	margin-bottom: 15px;
}
.opinionHeaderWrap.withImage h2 {
	width: calc(100% - 120px);
	margin-bottom: 0;
}
.opinionHeaderWrap img {
	max-width: 54px;
	height: auto;
	margin-right: 16px;
}

/**
 * Share blog post
 */
.sharePost {
	max-width: 970px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}
.sharePost .social-icons > div {
	display: inline-block;
	margin-left: 1px;
	margin-right: 1px;
	border-radius: 100%;
	position: relative;
}
.sharePost .social-icons > div a {
	width: 35px;
	height: 35px;
	color: #fff;
}
.sharePost .social-icons > div a:active,
.sharePost .social-icons > div a:focus,
.sharePost .social-icons > div a:visited {
	background-color: transparent;
}
.sharePost .social-icons > div a i {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}
.social-icons .facebook {
	margin-left: 0;
	background-color: #517cbf;
}
.social-icons .twitter {
	background-color: #66ccee;
}
.social-icons .linkedin {
	background-color: #1487c9;
}
.social-icons .google-plus {
	background-color: #db4934;
}
.social-icons .pinterest {
	background-color: #f1605c;
	margin-right: 0;
}
.single-blog .sharePost {
	margin-top: 15px;
}

@media screen and (min-width: 992px) {
	body .single-blog {
		font-size: 15px;
		width: 60%;
	}
	body .single-blog ~ .col-md-4 {
		width: 31.33333%;
	}
	body .single-blog ~ .col-md-4 h4 {
		font-size: 13px;
	}
}

.blog-video-wrapper {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 46.25%;
	margin-bottom: 30px;
}
.blog-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media screen and (min-width: 992px) {
	.blog-video-wrapper {
		width: calc(91% - 27px);
		margin-left: calc(8.33333% + 15px);
	}
}